#footer-line {
	width:100%;
	height:5px;
	background-image:url(../images/footer-line.jpg);
	background-repeat:repeat-x;
}

#footer-wrap {
	width:100%;
	background-color:#e5e6e8;
}

#footer {
	background-image:url(../images/footer.gif);
	background-repeat:no-repeat;
	width:970px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	padding-bottom:20px;	
}

.foot-col {
	float:left;
	padding-top:10px;
}

.foot-col ul {
	margin-left:10px;
}

.foot-col ul li {
	margin-bottom:3px;
}

.foot-col ul a {
	color:#164e82;
}

#foot-col1 {
	width:244px;	
}

#foot-col2 {
	width:171px;	
}

#foot-col3 {
	width:171px;	
}

#foot-col4 {
	width:168px;	
}

#foot-col5 {
	width:216px;	
}

#foot-col1 #footer-logo{
	width:188px;
	height:49px;
	background-image:url(../images/tabco-footer.jpg);
	position:absolute;
	top:20px;
	left:28px;
}

#foot-col1 span {
	display:block;
	text-align:center;
	width:100%;
	margin-top:65px;
	font-size:10px;	
}

#foot-col4 h4 {
	color:#7e7e7e;
	font-size:14px;
	margin-left:10px;
	margin-bottom:3px;
}

#footer div.card {
	width:39px;
	height:25px;
	background-repeat:no-repeat;
	background-position:left top;		
}

#foot-col5 h3 {
	font-style:italic;
	color:#474444;
	text-align:center;
	font-size:18px;
	padding-bottom:10px;
}

#foot-col5 ul {
	margin-left:0px;	
}

#foot-col5 ul li {
	display:inline;	
}

#foot-col5 ul li div {
	float:left;	
}

#mastercard {
	background-image:url(../images/cards/mastercard-small.gif);
}

#visa {
	background-image:url(../images/cards/visa-small.gif);
}

#discover {
	background-image:url(../images/cards/discover-small.gif);
}

#amx {
	background-image:url(../images/cards/amx-small.gif);
}

#paypal {
	background-image:url(../images/cards/paypal-small.gif);
}

#ssl {
	width:119px;
	height:43px;
	margin:0 auto 10px auto;
	background-repeat:no-repeat;
	background-position:left top;
	background-image:url(../images/cards/ssl.jpg);
}